/* MuseoSans*/
@font-face {
  font-family: MuseoSans700;
  src: url('../fonts/MuseoSans_700Web.eot');
  src: url('../fonts/MuseoSans_700Web.woff') format('woff');
}

/* Open sans */
@font-face {
  font-family: 'Open sans';
  src:url('/fonts/OpenSans-Regular.ttf');
  font-weight: normal;
}
@font-face {
  font-family: 'Open sans';
  src:url('/fonts/OpenSans-Bold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: 'Open sans';
  src:url('/fonts/OpenSans-Italic.ttf');
  font-style: italic;
}

/* Icon font */
@font-face {
  font-family: 'mt';
  src:url('/fonts/mt.eot?-ssn14v');
  src:url('/fonts/mt.eot?#iefix-ssn14v') format('embedded-opentype'),
    url('/fonts/mt.woff?-ssn14v') format('woff'),
    url('/fonts/mt.ttf?-ssn14v') format('truetype'),
    url('/fonts/mt.svg?-ssn14v#mt') format('svg');
  font-weight: normal;
  font-style: normal;
}